/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
	background: #9b9b9b;
}

#page-wrapper {
	background-color: rgb(255, 255, 255) transparent;
	background-color: rgba(255, 255, 255, 0.3);  
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CFFFFFF,endColorstr=#4CFFFFFF); 
	zoom: 1;
}

#page {
}

#header {
	border-bottom: 2px solid #fff;
	background: #7b93a4; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#677e8f', endColorstr='#7b93a4'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#677e8f), to(#7b93a4)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #677e8f,  #7b93a4); /* for firefox 3.6+ */
	zoom: 1;
}

#header .section {
}

#main-wrapper {
}

#main {
}


#footerWrap {
	background: #1f3d55;
}
	#footerWrap .region-pre-footer {
		background: #fff;
	}
	#footerWrap .region-footer {
		overflow: hidden;
		background: #51718a; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#51718a', endColorstr='#1f3d55'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#51718a), to(#1f3d55)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #51718a,  #1f3d55); /* for firefox 3.6+ */
		zoom: 1;
	}
	